Moffix Repositories

Moffix repositories contain updated and extra RPM packages for CentOS 6.x.

Most packages are rebuilt from Fedora-25 source RPMs. Other packages are rebuilt from Fedora Rawhide, Fedora old versions, CentOS, and other repositories. Some spec files are modified slightly, small patches are added when needed.

Moffix repositories depend on EPEL 6.

NOTE: These repositories are originated from personal used packages. They are not intended to be complete, or, fully-compatible updates of CentOS 6.x. USE AT YOUR OWN RISK!!!

COPYRIGHT NOTICE: Moffix repositories are distributed under GNU GPLv2. All the original packages retain their original copyrights.

If you want to report bugs, please leave comments here.  If you want some packages to be added to Moffix repositories, please leave comments here.

moffix-base

This repository provides updates of some libraries and programs, and retain (almost) full compatibility.  This repository also provides some packages not in CentOS 6.x.

To use this repository, download and install moffix-release.

Browse packages in moffix-base.

moffix-dev

This repository contains some new (non-compatible) versions of libraries, and also provides ‘compat-‘ versions for backward compatibilty. This repository also contains packages that require these new versions of libraries.

This repository requires ‘moffix-base’ repository.

To use this repository, execute the command yum install moffix-dev-releasethen set enabled=1 in /etc/yum.repos.d/moffix-dev.repo.

Browse packages in moffix-dev.